Subject: Forum activity on: compatibility between 1.0.1 and Ubuntu 24.04
From: [email-masked]
To: [email-masked]
Date: Thu, 06 Mar 2025 16:38:55 -0000

Cher, chère zanca,

Un message a été modifié dans la discussion « compatibility between 1.0.1 and Ubuntu 24.04 » par Astro33 :
---
Hello, I try to make working an old version of Inkscape (1.0.1) on a fresh install of Ubuntu 24.04.02 LTS, because it's for an old man which is lost with versions above 1.0.1With snap there are only 1.4 and 1.5 version available.With the appimage 1.0.1 and 1.0.2 downloaded, and after giving permissions + allowing executable as a program : nothing appends after doublle-clicking nor right-click "lunch as a program". Renaming the file doesn't change the result.With PPA method, I have the impression that you can install only the latest version of Inkscape (at least, there is no option to choose the version to download)Finally, with flatpak after installing libfuse then libfuse2t64 during. I checked and get a missing lsb file or function,Do we know why it blocks?I remain hopeful.Thank by advance. 
----
Lien : http://www.inkscape.org/fr/forums/francais/compatibility-between-101-and-ubuntu-2404/#c78481

Bien cordialement,
 Le site web Inkscape.org

~~~~~~~~~~~~~~~~~~~~~~~~~
Se désabonner :

Si vous souhaitez ne plus recevoir ces messages, vous pouvez modifier vos préférences d'abonnement et de notification sur http://www.inkscape.org/fr/alerts/settings/.